[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=true
ProxyLibrary=
[GLOBAL]
AdditionalConfigFile=enbpatch2.ini
[GAME]
SpeedHack=false
[FIX]
ForceSingleCoreCPU=false
IgnoreThreadManagement=true
IgnoreThreadPriority=true
FixGraphics=true
ReduceMemoryUsageBETA=false
UseDeviceInSafeMode=true
DeviceId=00000000
VendorId=00000000
DeviceName=ENB
AntiBSOD=true
[MULTIHEAD]
ForceVideoAdapterIndex=false
VideoAdapterIndex=0
[LIMITER]
WaitBusyRenderer=true
EnableFPSLimit=false
FPSLimit=60.0
[INPUT]
KeyCombination=16
KeyFPSLimit=36
KeyShowFPS=106
[ENGINE]
ForceAnisotropicFiltering=false
MaxAnisotropy=16
